uuid: dda4045a-2a53-47ff-b910-e74416be7ea9
langcode: es
status: true
dependencies:
  module:
    - help
_core:
  default_config_hash: RZ-bcSekNSsAbIPLW7Gmyd3uUjIOSrPvnb8RCCZYJm8
id: help_search
label: Ayuda
path: help
weight: 0
plugin: help_search
configuration: {  }
